# from typing import List
from sqlalchemy import create_engine, Column, Integer, String, ForeignKey, Enum
from sqlalchemy.orm import relationship, declarative_base, sessionmaker

from .show import Base


class Property(Base):

    __tablename__ = 'properties'

    # v1.x
    id = Column(Integer, primary_key=True)

    key = Column(String)
    value = Column(String)
